Subject: Kohtudokumentide edastamine kohtuasjas nr 3-24-3171
From: <[email-masked]>
To: "Justiitsministeerium"
Date: Fri, 20 Dec 2024 14:46:00 +0200

Tere

Riigikohtu halduskolleegium edastab Teile 20.12.2024 koostatud kohtumääruse 
(lisatud manusena).

Lugupidamisega

Marelle Mänd
Sekretär
Riigikohtu halduskolleegium
730 9036

Käesolev kiri on Riigikohtu halduskolleegium poolt saadetud 
menetlusdokument. Kui Teie ei ole kirja adressaat või kiri on muul põhjusel 
sattunud teie kätte ekslikult, palume sellest viivitamatult teavitada 
e-posti aadressil [email-masked]. Kiri võib sisaldada 
konfidentsiaalset informatsiooni, mille levitamine kõrvalistele isikutele on 
lubamatu.